Subject: [Softwires] Audio / Conferencing

From: "Brett Thorson" <[email-masked]>
Date: Wed, 21 Dec 2005 09:43:27 -0500 (EST)

All of those dates and times and places are inconvenient, so the only
thing I would be really interested in is the ability to teleconference
(probably mostly just to listen).

Hold it anywhere you like if I can get an audio stream over the net.
A several hour long call to Europe might  be a little painful.

Just a one person minority here so if it is a crazy cost or hard to do,
then no worries, I'll just hope to get some good minutes from the meeting.

Cheers!

--Brett

_______________________________________________
Softwires mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/softwires